Subject: Re: Amitava's visit
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 6 Nov 2000 02:37:00 -0800 (PST)

Bryan,

I am glad we could help. Let me talk to Vasant about Amitava's support
for you.

Vince

Bryan Seyfried
11/05/2000 05:26 AM
To: Vince J Kaminski/HOU/ECT@ECT, Vasant Shanbhogue/HOU/ECT@ECT
cc: Steven Leppard/LON/ECT@ECT, Markus Fiala/LON/ECT@ECT 
Subject: Amitava's visit

Really appreciate your freeing amitava up to provide critical input into the 
quantitative work we have undertaken.  As you are aware much of the work 
requires exploring uncharted territory and the team has confirmed the 
significant contribution that Amitava's experience and expertise has provided 
in a very short timeframe.

As you might expect, this quickly confirms that we really need more dedicated 
support from someone with Amitava's background.  It is imperative that we 
leverage his experience to speed up the process and apply critical insights 
into our project.  This will not only speed up the work considerably but also 
ensure that we have put our best team on the difficult issues in front of us.

I would like to discuss an arrangement where we can ensure Amitava is more 
integrated into our efforts.  I realize it will be difficult to free him up 
but maybe we can put something together which works for everybody.

some early ideas:  

have amitava and family come over for 6 weeks of dedicated support.  this 
should allow us to develop the communication processes to run a global quant 
effort for the project and then continue with Amitava a full time EC.com 
resource working from Houston.  This is likely my preference.

or

agree a schedule of regular trips which allows Amitava to provide critical 
insights and oversight of the project and give our team a resource to extract 
his experience on an ongoing basis.

Let's discuss before I talk to john about the practicalities

Thanks for your assistance.